<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur1550m000" xml:lang="de">
   <Header>
      <Title>Anfragehistorie (tdpur1550m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm können Sie die <Link href="/baanerp/td/glossary/glossary#RequesForQuo_td" role="glossary">Anfrage</Link> historie anzeigen.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Die Historie wird automatisch aktualisiert, wenn das Kontrollkästchen <GUIRef href="/baanerp/td/pur/tdpur0100m100#tdpur000.hisq.1" role="manual">Anfragehistorie protokollieren</GUIRef> im Programm <GUIRef href="/baanerp/td/pur/tdpur0100m100" role="session">Parameter Anfragen (tdpur0100m100)</GUIRef> markiert ist.</Paragraph>
         </Note>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdpur150.trdt">
         <Header>
            <Title>Buchungsdatum</Title>
         </Header>
         <FuncDesc>Das Datum, an dem der Auftrag geändert und/oder in die Historiedatei geschrieben wird. Für jede Änderung fügt LN eine neue Position und ein neues Buchungsdatum ein. Dies gilt für alle Auftragsarten.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>Unter anderem ist das Buchungsdatum wichtig für:</ListIntro>
               <ListItem>Terminierung</ListItem>
               <ListItem>Statistiken</ListItem>
               <ListItem>Bestimmung von Fälligkeitsdaten und Wechselkursen</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="tdpur1551m000">
         <Header>
            <Title>Positionshistorie</Title>
         </Header>
         <FuncDesc>Ruft das Programm <Link href="/baanerp/td/pur/tdpur1551m000" role="session">Anfragepositionshistorie (tdpur1551m000)</Link> auf.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tdpur1555m000">
         <Header>
            <Title>Anbieterhistorie</Title>
         </Header>
         <FuncDesc>Ruft das Programm <Link href="/baanerp/td/pur/tdpur1555m000" role="session">Historie Anfrage - Anbieter (tdpur1555m000)</Link> auf.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tdpur1556m000">
         <Header>
            <Title>Rückmeldungshistorie</Title>
         </Header>
         <FuncDesc>Ruft das Programm <Link href="/baanerp/td/pur/tdpur1556m000" role="session">Anfragerückmeldungshistorie (tdpur1556m000)</Link> auf.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tdpur1559m000">
         <Header>
            <Title>Verhandlungshistorie</Title>
         </Header>
         <FuncDesc>Ruft das Programm <Link href="/baanerp/td/pur/tdpur1559m000" role="session">Anfrageverhandlungshistorie (tdpur1559m000)</Link> auf.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tdpur1204m000">
         <Header>
            <Title>Löschen...</Title>
         </Header>
         <FuncDesc>Ruft das Programm <Link href="/baanerp/td/pur/tdpur1204m000" role="session">EK-Anfragehistorie löschen (tdpur1204m000)</Link> auf.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="show.all.entries">
         <Header>
            <Title>Alle Einträge</Title>
         </Header>
         <FuncDesc>Zeigt alle Buchungen für die Anfrage an. Eine Anfrage kann dann mehrfach angezeigt werden.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="show.only.last.entry">
         <Header>
            <Title>Letzter Eintrag pro Anfrage</Title>
         </Header>
         <FuncDesc>Zeigt nur die letzte Buchung für die Anfrage an. Jede Anfrage wird dann einmal angezeigt.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>